
a {	transition: all 0.3s ease; }
.tm-brand-box {
	width: 240px;
    height: 180px;
    background: #006699;
    color: white;
    display: flex;
    align-items: center;
	justify-content: center;
	margin-bottom: 100px;
}

.nav-item {
	list-style: none;
	margin-top: 10px;
	margin-bottom: 10px;
}

.nav-link {
	position: relative;
	color: #006699;
	font-size: 1rem;
	padding-top: 10px;
	padding-bottom: 10px;
}

.triangle-right {
	position: absolute;
	top: 0px;
	left: -40px;
	width: 0;
	height: 0;
	border-top: 20px solid transparent;
	border-left: 16px solid #009CFF;
	border-bottom: 20px solid transparent;
	opacity: 0;
	transition: all 0.3s ease;
}

.nav-item:hover .nav-link,
.nav-link.current {
	background-color: #009CFF;
	color: #ffffff;
	padding-left: 30px;
}

.nav-item:hover > .nav-link > .triangle-right,
.nav-link.current > .triangle-right {
	opacity: 1;
}

